  @charset "utf-8";
.box{margin-bottom:0}
.column{clear:both; overflow:hidden; margin-bottom:20px;}

.focusBox{ float:left; margin-right:20px;}
#indXwzx{overflow:hidden;}
#indXwzx .first{border-bottom:1px solid #ddd; font-size:24px; height:52px; line-height:42px; background:none; padding-left:0; margin-bottom:10px; }
#indXwzx .first .date{display:none}

#columnB .box{width:386px;}
#columnB .fl{ margin-right:20px; }



/*天美乌鸦大象焦点图*/
.column_box{width: 720px; height: 300px;background: #fff;}
#focusNews{position: relative;}
#focusNews .hd{display: none;}
#focusNews .bd{height: 300px;}
#focusNews .bd ul li{height: 300px;position: relative;}
#focusNews .bd ul li .pic{width: 430px;height: 300px;position: absolute; top: 0; left: 0;z-index: 2;}
#focusNews .bd ul li img{width: 430px;height: 300px;}
#focusNews .bd .con{width: 250px;height: 240px;padding: 30px 20px;position: absolute; top: 0px; left: 440px; bottom: 10px; z-index: 9;background: #f1f1f1;filter: alpha(opacity=90);opacity: 0.9;}
#focusNews .bd .con .title{ padding: 15px 20px 10px 20px;}
#focusNews .bd .con .title a{font-size: 16px;line-height: 32px;color: #333333; font-weight: bold;}
#focusNews .bd .con .intro{display: block;line-height: 24px;padding: 0 18px;text-align: left;color: #666666;font-size: 12px;height: 60px;}
#focusNews .bd .con .intro pre{ white-space: normal; }
#focusNews .bd .con .title a:after{ content: '查看更多';  display: block;background: url(/content/xybgs/base/img/jdt_more_bg.png) no-repeat left center;width: 90px; height: 30px; line-height: 30px;padding-left: 10px;color: #fff;position: absolute; bottom: 6px;right:16px;}
#focusNews .hd{display: none;position: absolute; top: 70px; right: 40px; z-index: 99;}
#focusNews .hd li{width: 16px;height: 16px;float: left;padding: 0 5px;}
#focusNews .hd li.on{background-position: 0 0;}
#focusNews .prev, #focusNews .next{ position: absolute; display: block; width: 20px; height: 20px;z-index: 999; top: 5px;right: 35px; line-height: 20px; background: url(/content/xybgs/base/img/icon_pnbtn.png) no-repeat center 0px #39896d; cursor: pointer;border-radius: 2px;}
#focusNews .prev{right: 40px;background-position: center 5px;}
#focusNews .next{right: 10px;background-position: center -20px;}
#focusNews .prev:hover{background: url(/content/xybgs/base/img/icon_pnbtn.png) no-repeat center 5px #f7bd31;}
#focusNews .next:hover{background: url(/content/xybgs/base/img/icon_pnbtn.png) no-repeat center -20px #f7bd31;}


/*新闻动态*/
.clounmA_l{ width:460px; overflow:hidden;}

.clounmA_l .hd{height: 50px;  line-height: 50px;  position: relative;margin-bottom:15px;border-bottom:1px solid #e6e6e6 }
.clounmA_l .hd li{  float: left; margin-right: 14px; padding:0 15px; font-size:16px;color:#333333;}
.clounmA_l .hd li.on{background:url(/content/xybgs/base/img/i_con_bg.png) no-repeat left center;  }
.clounmA_l .hd li.on a{ color:#015d39; font-weight:bold;}
.clounmA_l .hd li .more {font-size:12px; display:block; background: url("/content/xybgs/base/img/more_bg.png")no-repeat center center;width:50px;position: absolute;right: 0;padding-left:10px;color:#fff; top: 0;z-index: 0;}
.clounmA_l .hd li.on .more {z-index: 1;color:#fff; font-size:12px;}
.clounmA_l .bd


.topicList .pic{float:left; width:120px; }
.topicList .con{margin-left:140px; text-align:left;}



.cl-box{ width:350px;overflow:hidden; }
.cl-box .hd{height: 50px;  line-height: 50px; border-bottom:1px solid #e6e6e6; }
.cl-box .hd h3{ float: left; background:url(/content/xybgs/base/img/i_con_bg.png) no-repeat left center; padding-left:15px; }
.cl-box .hd h3 a{ color:#015d39; font-weight:bold;font-size:16px; }
.cl-box .hd .more{ float:right; color:#fff; font-size:12px; display:block; background: url("/content/xybgs/base/img/more_bg.png")no-repeat center center;width:50px; height:50px; line-height:50px;padding-left:10px;}

.cl-box .bd{ clear:both; margin-top:5px;}

.indXxyd .hd{height: 50px;  line-height: 50px;  position: relative; }
.indXxyd .hd li{  float: left; margin-right: 14px; padding:0 15px; font-size:16px;color:#333333;}
.indXxyd .hd li.on{background:url(/content/xybgs/base/img/i_con_bg.png) no-repeat left center;  }
.indXxyd .hd li.on a{ color:#015d39; font-weight:bold;}
.indXxyd .hd li .more {font-size:12px; display:block; background: url("/content/xybgs/base/img/more_bg.png")no-repeat center center;width:50px;position: absolute;right: 0;padding-left:10px;color:#fff; top: 0;z-index: 0;}
.indXxyd .hd li.on .more {z-index: 1;color:#fff; font-size:12px;}

.indXxyd .bd{border-top:1px solid #e6e6e6; background:#f7f7f7; height:225px;}
.indXxyd .bd li:hover{background:#f7bd31;color:#fff; }
.indXxyd .bd li:hover a{color:#fff;  }


